using System;
using System.Windows.Forms;

namespace MVDataServer.forms {

	public partial class ShowHelp : Form {

		public ShowHelp(string title, string text) {
			InitializeComponent();

			Text = title;
			TextBox.Text = text;
		}

		private void CloseBtn_Click(object sender, EventArgs e) {
			Close();
		}
	}
}
